Loading...
Searching...
No Matches
Opm::Fieldprops::TranCalculator::TranAction Struct Reference

## Public Member Functions

bool | operator== (const TranAction &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

ScalarOperation | op
std::string | field

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Grid/TranCalculator.hpp